<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAAAAAAAEAIAC9HAAAFgAAAIlQTkcNChoKAAAADUlIRFIAAAEAAAABAAgGAAAAXHKoZgAAAAFv
        ck5UAc+id5oAABx3SURBVHja7Z2HX1RX+sb3f/spiaa4ajZ912Szu8ZsFHtbjSWa2KNGY9RYYouNXgQF
        BAsionRpAoL03ouU93efMwxBBBy4Z2buvfOc/Tyf3U0U7tw553ve8563/OVK9gGhKCow9Re+BIoiACiK
        IgAoiiIAKIoiACiKIgAoiiIAKIoiACiKIgAoiiIAKIoiACiKIgAoigoMAFzO2m9oH0VRftd+3wIAv3BP
        4mL5LvYT2RL7KUVRfhLWINbiTCEwQwDsU7942fXZEnw9iKIoPwlrEGsRa9KnAAB98ADLQ96iKMpPwhrE
        WiQAKIoAIAAoigAgACiKACAAKIoAIAAoigAgACiKACAAKIoAIAAoigAgACiKACAAKIoAIAAoigAgACiK
        ACAAKIoAIAAoigAgACiKACAAKIoAIAAoigAgACiKAKAoigCgKIoAoCiKAKAoigCgKIoAoCiKAKAoigCg
        KIoAoCiKAKAoigCgKIoAcJqCJDhkbEvn2UrLxinY3Wo9hO+UIgDs9SWEBI0s6lkjci3mlaFzZF3EPPlf
        1N9kc8zHsjX2c/k+bpHsTlgsexK+fkW7bv1H/fuNUR/ImvD3jZ/79ggcRn4ewUARANZZ8O7FucJYqOsj
        5hsL+wv5OWW1nEvfJdF5p+VeaZRkVt2R4vpMqWwplrqOCmnprpe2nkbp7Gt9TR2Gmrpq1Z8tqHsk6RW3
        JDb/dzmTtkP2J34rm6M/UkBxA2E5gUARAL415d07+/rIBXIgaalceXJQUstjpawpTy3uvoEeGTb+o3MM
        DQ9KV3+71LSXKyhcfXJI9iX+17As/jp6dOBCIAAIAK+9YNcZfW34PDmYvELiCy5KaWOudPd3aF/sngz8
        zq7+NimsfyzXs47KzvivRiwDgoAAIAC0Lnycw2HaXzF23ae16WrRW2kABs3ddXK/LNqwSJYRBAQAAaBn
        4b8lu28tlsSiq9LYVS3Dw0Ni9dHR26L8DnsTvxn1U3CBEAAEwHQ8+YbgjU8suqbO9HYceO6w7F9lQ+QC
        +gcIAALAE8Fs3hC5UEKzj0lTV43XFufLwT7l0MPveNFaIuXNT0f1vLlAatufK5MeR42BoZemHIf5tWmy
        P+lbXtUSAATAVLs+zvmHU1apMz4Wjs6BxV7WlG+c0WMUXI7d26iOFttv/EM2RX+obhPcAoC+i/lExQns
        TVgiv6VulZi8M5JTnaqgMJNna+isMn7OltFbDC4YAoAAGPPi1oS/p8xlnJ91jZ6Xncbu+1BCso4aO/BS
        ZYqvUEE9rwYJueDzp/6MFpw9GmOA/7067F3ZEf+lXHi0R7Kq7qh4gemMzr42dXUIByEhQAAQACOOPkTm
        wWlmxtQeOxDEc7s4RA4nr5S14e9rjeBzRxkCBggKSii6onZ3T0ffQLdcy/xZgYiLhgAIaABgUf5w819S
        UJehZeG39zZLUvF15Tx0/3xv7rTua74dcV+oSMH6zhceWyaXMvZx0RAAgQsALB6cwRG5Z3YMDg0YJvld
        df+OndXXHvfgEesCIEBwkie3Fjg+HL/3P94OEACBBwBMeoTQVrQUml78zd21yqR2h+NaIm4h4Wt5UB4r
        vS+7p3z2qrZSZQERAgRAwADAvfMj0cbsAEAOJa+wXOouFvSqsHfk5P3v1LXiVAOWC24eGCxEADgeAFgY
        COd91phjevHn1abJzvh/WjrcFs+2NfYzSS4Jk76B3knjBMKyjxEABICzAYDnw906gmLMDlztbTEWlh1i
        7V3WwFy5lLFfpR9PHDFYp24UmDtAADgSANjdkMGHdF2zA9YDrAh7LRbXEeXonXVS01Y24ed6XHlbxUIw
        PoAAcBwAVoTOkajc08pbb2agkMeehCW23Snx3AgJrmp9NkF8QI+cuL+ZVgAB4CwAYEKferBN3X2bGb0D
        3XL24U7be8zdEKiewBLIr02XdRHz6Q8gAJwBAJfTb5FKtjE7koqvycrQuY5JeDpyZ81r8QL9g720AggA
        5wAA4bL3S6M1XPcVOTLl+Xz6LsMy6nrlsz6qSFBXiFxQBICtAeA2/XG2NTMGBvuNhbLbkbsifCM3np5/
        pcgJwpnh52BwEAFgWwBgd0P57ZLGbNO7f071fVXO24nnYnymjVELJbcm9ZXPHJL1C48BBICNAWA8y/XM
        I6Zz+uH4O3Z3g8q+c+qkwULHjj+2+Amgh+MTFxUBYDsAuF7CZ1LdVqol4AfxA06/G8c7C806ZgBzaDSd
        GbEOPAYQALYDAHa0a5mHTRfvRMyAU8/+Ex4FIhdK4UhaNMqVOd3yIQAcCAD32R+lt8wOJAttjv44YOro
        AXRY9O5bgbDs4wQAAWAvAGDCnk3bqaWyz63CywFXRBPXfw+f31Sf/+6zCAYEEQD2AgAm8OPKJNOLv3+g
        NyBNYFgBKGrS1dcmmVUpjAcgAOwDADisfrz5b2ntaTANAMTKb4r+KCB3QMQGoD5iSUO2rI1wvgOUAHAI
        ALB74f5ax4D5G6iTCO8RfQ+zq+7J+kjmBRAANgEAUlnzNOT6I3YAIbKB7ABbHfae/JFxQJUxpwVAAFge
        AMGquu9XhvnfqKWBB+oFBnokHBb/KockPxEADgcAdms0yxjS0LjTdf7/kKYvd34CwC4AQCnuB+U3tJz/
        n7xIcUzaL0UABAAAglRJbh2FPjFi8s8yEYYiAOwCAPeHru+o1OAAHBoJ/2UEHEUA2AQArjr/aHxpdqB0
        9tE7a2kBUASAXQCAxfrL3fUqes/sQLssBBMxC44iAGwDgFly8dFe09l/7qq/6B0QaDkAFAFgawBE5JzU
        4gBEBSE4FHkFRhEANvIBoK6dnivAZFkR+jYnE0UA2AYAxm6dWHRVCwCSiq8zAIgiAOwWCITkHR0jNPsY
        bwAoAsBOAIDJnlYepyUJ6GzaDsYAUASAnQCwMnSOamxpugjIYC/r4FEEgP0sgDmSXnHLNAB6X3bL4ZRV
        PAJQBICtABDyttwvM9/+q7u/Q5XDIgAoAsBmTsDkkhDTAEAo8V4bt/6mqIC9BrxZ+IcWAOwhACgCwH65
        ANF5Z0wDoOdlp/x0O5gAoAgAu4UCX3lySEspcCQV8RaAIgBsBoCTqVtUG2+zrcBOP9hOAFAEgN2OAPuT
        lioT3uy4+uQwAUARAHZLBvo+bpG0dNebBsCdAO4HQBEAtr0FQEPQytZi0wAorH8sa8Lf52SiCAA7xQGg
        ii9Sec2Oxq5q2Xbj7ywIQhEAdusLcPnxTzI8PGwKAC8H++T4/U30A1AEgN06A7kag5rvDKTagrMmAEUA
        2Ks3oK7W4KWNuaopJsuCUQSArboDz5IzaTtkYOil6aSgg8nLGRFIEQB2AgDM9k3RH0lFS6FpKyCu4AKP
        ARQBYCcAuH0BETknTAPgeXOBulokBCgCwFYACJLtN/6h6vubvQ049WAbjwEUAWAnALiPAlG5p0xbAVlV
        d2V1+HucWBQBYCsAGM+xNfZzedFaYtoZ+HPKaloBFAFgJwC4fQFoF2b2RgDFRtcoK4C+AIoAsA8AjAW7
        LmKeZL5IMdktuEelGjs1MhCgxGdbamiZ+t9jZfzza65/bmVnKJ7t9Wefuezs+CUAxqUJ70n4Who7q01B
        oKwpz5Kfz9yin60sG2RRogjKhUd7JDznuETlnRpVWPavciljnxxKXqFuRNx/12oTHoVco/JOv/LsM1VE
        7kn5If4r237XBMAEL+R8+i7pHeg2mSYcriIN7b07zFYVlBEyHZZ9XPJrH0pzd52qhDQsw1OUSuuSypYi
        SSi64mqdbrwDq7wH1Rg2V09jWHdzmDNp39vW4iMAJswUnCOx+b+rij8zbxrSJ9czj6gFZNfF/33cF5JU
        fM1U3YSmrhrViRkdlK3wfbs6Q5/QBgBVFYoAcBYAsFutDZ8nKSVhMjw8ZOpWAKayHa2AX+9tlKrWZ5p2
        ySG5XxrtCpSyQPg3AUAAePRi1kcukHulUcrMm+no6GtREEA3IjuAANbPHxn7pb23WXSPh89vyvqI+X59
        DwQAATCtlwPTFa3EzVwP9hpn4sjc35QTzbtOMXNnbfzdixl7VcszbwyANNxYfLQACADbeMnxjFi4Mfln
        VTPQmQ4AJLUsVnnRdV0dua/k8PPQ8RjHFgBLOR/xO6bxfvHnEcTU2tMg3hywLHBL4K9gKQKAAJjRzohF
        hQpCZhcIog1RStxVP+Ct0QXsehdBHt9frw57V3bEfanyD248PSePKhKksD5DShqyJKf6vgpt9rRUGX7u
        xqgP1N/1xcioTFLPTwAQADZ6WS7zGrtkeVO+6WChMuNn3CuNVlD56fYy4318Nrp7L5/g5gD/HE40xCmg
        FHl29T11JTfVTUVJQ7YBiS/e+J6XjURBmrn1mK5z9HCyf7oqEwAEgOlgIWQPwpzHfbjZgft09Ceo73ih
        wJJddVc5HnED4dbd0kjJrUmVqrZn0tHbMq06hvj7OB5MBTaAp7ghU3w58Jn8cUVKABAAWl4aTNizD3ea
        TiDy9qhtfy7fxXwyqc/BFf24RDr7Wn36XNVtZbI55mOf3wgQAASAtiOB2xpILLqipbioN0Zbb5PsQjTe
        JOY2Ji6uKYdMxDvYqa8iAUAAaH+BMGWxiyL8FwvOSuNNfQsAMUQ9+mNE5532uR+AACAAvOYbQLDP3oRv
        5MbT81LRUiQvTTYf1THyatKmLFLiapV+2i/PllYeRx8AAeCsdFn3ld6m6A/lt9Stqncg6gXC8y0y7NMF
        hsAb3DJMtcu6jwDDPj4CYBTUZcha1VYtiAAgAByWN698BK5JsSFyoRxIWirXMn+W+2UxyuOOlGNkzXnr
        7I2bhfiCC28MvQUcfrodrKVT8kwcgQBlMAFAADi66spoAI9rkiBiDyXIDt5eLmfTdkhI1i/GYr2o4IA0
        WrO7MTz/CBBa6UH+Af49AIXmJr4eDZ1VrhuK6wQAARBQClKfHVBYeu3/lBDkg/RhM9WJYU2gMOmPU3j9
        JwsDvpZ52FTS04wclIYVtCXmUwKAAAhMAQAbjd33UsZ+5ScYMpl6DG8+Mhin61l3WwEIIfblQJ0BWEIE
        AAEQYIUYXbH8mDjFDVmmQ3Bh8sPhiIi/mZ6n8Uw74/8pzxpzfAYA5FUQAARAwO362+MWqXBfHaHEKNO1
        +9ZiLWnGripAiyT9+U1V0YgAIAAIAI27/qqwuaoZqY5KO4gxSC4JVV50ncE0wSPFP5GxiGu6l14EgRMA
        gDRvvCsCgACYclFhoiMxB5mAZgfi9q9nHVXHCO+8Q5eDcl3EfDW582vTtVgrTgQAQHzi/mYCgACY/AUf
        TlmlnHw6Rl1HpTHhvht13vni+hLZgpjkT14kS1d/mwMAcFIzADYRAATA64sHTjlkDCJvX8fAXf2+xG/9
        UGvfBYKVoXNV7X9dUYP+AgCqOxEABIDXy4ih/p0rBNj8QJ2A7SPlxPxZTw89E4ZsDgCdyU8EAAHw2gtF
        eS2c9832GXQH96SWx7pCZv3cZceVN7CbACAACIDJnH1YqI8rk7Qk/uCKKbHo2khTDf+32CIACAAC4A07
        f3rFLW3XSzcLLhlHifct854IAAKAAJjkJW6IXKBM9WFNOz+Sg9Q1n4WaiRAABAABMIG3HyY68v51eMex
        uNCIRO38IVbrnkwAEAAEwCuLH9V2cE7XtSgelN9QAThWfDcEAAFAAIwTcvl1ePvVVV/1PUt4+wkAAoAA
        8MDjf9z44nWV0y5pzFYVhq26+AkAAoAAGLP40ZYLjTp0FcbYn/StX4N8CAACgADwMCwW3nl4/HUMdA7+
        /eEPlt75nQeAcwQAATDz3f98+m4t+fK4NYh7ekHV7rNHLQP7AwDCjQ0BQADM6GWhyYYu0/9pbbpsjFpo
        m/fgBAAgR6Og7hEBQADMRG9LfMElLROnradJDiavsPy530kAwLUtqhCbKbxKAAQoALBQ4ajDwjUf7DOo
        ctLtV87M3gDAd7gv8b/S1d9OABAA0xNy4dESXNeVH8qAWy3Sz/kAmKUcrjrLnxMAAQAAd/ccHXf+qLF3
        RhWRnE0LwNdHAOOd39R0hCMAAggAqOyjy3OMaD90BloeEkQA+BgAq8LeVe+fACAAprVr7E742pisjaYn
        S3tvsxxKXmnL3d/uAMDv0O0AJAACAQDGTn3jqZ7AEZif9u5pYF8A4NkB396X3QQAATCNlxPzqVS3lZoP
        9+2qVp13gm26+zsBAOjOrHsQAA4GAEz1i4/2avEaI2XY/l2N7AuAFSFvS1p5HAFAAHiu1WHvaWmY2dXX
        JgeSltn27G93AOAYhzRrHR2ZCIAAAQAW696EJdLR22J6kqB/Hyr82NHz7wQA4Lt0nf+7CAACwHPvf2Tu
        b+YTfoz/4Oxp993f7gAIyz4u3hgEgAMBAJNxfcR8KWnI1nL1h2tEAsB/AED6dm5NKgFAAHi+Y+DMrqOr
        DzLP1jrA/LcrAGDJ4falxfhdBAAB4DEAwnP0mIzoQxfsgN3frgDAM7tucoYIAALA85zxvJo005Ojb6BX
        jt5ZZ9vJ4QQArAp7R3U19tYgABwGAOzWP9z8Skvob237cxV+6pQGKHYDgOu7/Jf6PQQAAeDzlNHHlbdV
        GrETFr8dAYCjXEjWUS3dmgiAQLEAQoIkuSRUy+SIyDnhCO+/HQGgbnIi50txQ5Z4c+gCADJOCQCLXP89
        a8wxPTH6B3vll7vrCAA/AQDv/di9jdI30GN5AMBKxFHFH9YiATDuzLgn4Wvp6DMf/dfUVTPS6COIAPAD
        ALCYHj6/Kd4eZgHg9lOcN96rP66KCYBxE/y31K1aWn0V1GUoDzQtgMlHW2+T7Ij/Uvs1qat+41ItYdze
        twCCJDrvjFzK2OcXPwIBMG6Cw2mkY9R1VMrVJ4fkx5v/VpFo+NnBzAV4NUmqv10V6dQNyRWhc+ReaZT4
        YpgBgLvDVGVrsRy5s9YvmwUBMI7Gt4uva5sc8D639TRKVtUddbPgbvxp12OBbgD0D8BPsl7rzodFhHLr
        uno2ehUAKDaTf06au+vk+7gv/BIwRgCMOzfqrhnnHoNDA1LRUiShWb+MxAbMtl14sG4AAJAXHu3RCIAg
        FXad+SJFfDVmCgB8/1j0KBRT3vxUtYSnD8DPNwAbIheqL8ObA+3AKg0QIDwVkzXYZo1BdJfVRpk0XfMA
        7xJAwaK0OgCg+IIL6mc8KL+hCpbwGtDPARHw2jd31fpk4gwM9cvjyiTlAbaLoxCT/NjdDVqcpO6BLD04
        S3WY/rtu/Uf5Xnw5ZgIAVWj21mJl+mPA7+SvQCICYFzWGDzTvhwvWkvkcPIqWzgIXf0RlmktrIHW6Gav
        S/F30WhFR/UmXwAAR023kxJxCkfurPHbJkAAjDkCbI75WGraynw+iRo6qwwIrLT8cUB5reO/NHauem2f
        HccJM34AzKG1EfNU3wZvhvxODYDNHj+/ClAyrCh3qrkrX8R/a4EAGCOcyYsaMsUfA1dB3rgT94afpLKl
        WOtnf1qXLusi/jptKwjvCn8vqfiax34J+GB6XnZqgwWOQ6cfbPcIAPh8G6M+kML6x+PyReb49ehLAIxR
        almM+GvALNRxHvZud5252r3s2EVdgTCzp3UcQRQhKv1OxykJkxt+B9zK6LrJuJSx32MLIDLn5Cu3KP4u
        F0cAjJtUoVnH/AYABMYcvL3c0k5BPBuKnOgeCJ3+OWW1+vmTWQKYL1hoqNeAiM2Z3Ng0Gr8HtR513hTg
        fbzpO3MVJl3xSndphJzvSVhCAFjJy40CHijk4a+RUHTF8jcBv977n/QP9mn/7HAI4noUxwzXYp/tAoIh
        WEZwFp5L/1E5+/oGZtbh52ltuhxJWWMcA/Q5MnGbM1UiD54fsR/F446XOPr4u1wcAfDay/hM6n18lTR2
        lDXly/rIBZa9FcBzYTJ7y1k6YOzMZU15klR0TSIMcxkp1bcK/1ABWgCEGdMdpveVxwfV0QGWgK5R3/lC
        tt34+4Tz2e2kfP1oOSzXM4/43dojAF67opkj6RW3/AYAVBFG/oDVbwR01Uzw5ahqe6bghSNEUf0TrTcZ
        lw2wjF/MmN/4XQh2Ghznp0AMwA/xX/n9eyYAJjBxz6XvMnaaQb9MUjipjqrEkFmW9gMgdkFH1WRfjsjc
        U2rOwYq5VXhZ68+GRQRwL0XSlzq6zJJN0R8pUE4UOIVrS38VASEAPDgG1LSX+2WSYqc49WCb5UtMIcMR
        Z1+7jGpjgW6PWzTqSPSGH6O0MVclNyHG/+zDnaqvxPDw8MTO3uQVlnD2EgCTZWlpagnuVABg8iKCrduY
        zFYfsKrOpu0YNbfx/SJyEMlZugeiJFHoZKpw6YfP4y1z3UsATBHxVucHZyC8267rMOsXmYS/JLHoquUB
        gBTv8V56zL3wnBM+jx5EqLmVGsUSAFO8mCtPDmlNfPH0ntoupcTwjBNdb1lp4KptotLs+P+4DahuK/Xh
        0wwry5JVge0AAJVbPk+lavpyZBjnaqtHA44/CuxL/FZq2ysst/gL6x4b5/FFk3ra8c//yNjvM8ijTBwc
        g1a64iUA3vBy8IVl+MjZhbPqcZVZZq86gnhPuBXwl+N0ssWGxT/VuwweKSDiC8gjVgCgtNp3SwB44A8A
        BB5VJEzo0dU5UstilXfdng0mZqsuyIi080dW3liIIqfCVW14tsfHmLyaB9479/c0qpRhK8Z2EAAeviSE
        p0blnlKBOt4YuDKaLJrMThCAdx2x8d5sxzV5oE+pnE3bqY5Q01ls+LOYjxmViVqrHbnDm5EubNnITgLA
        c58A/hsJHUjh1Fl0Eumhdoj+83RC4b/3JiyRlGfho1VvvOZWGx6S+o4XEvf0whtN/jc9N1KLQ7OPqTp9
        Op4LPogDSUst7+wmAKa5y60yzHTUnb9ZeEkFf6CR6EwcSfh7iEj7s0joW44RPg8i3VDyDIsqvzZNfV4d
        abjIF2jqqpXsqrty+fEBdWsyFj5mIA/9aDwz8g8QPDTdrEFYELhZwGeGNWT9Ii8EwIy938jiwq6BbsIw
        83BEQJAHoICEIkz4zr42FRyCsFmcBeEoy6lJVUkuqAuHYpBO6h40EQjwrhATj/d06sFWdRWGrj2Ix69q
        fabiLWAptPc2qSOWWy3dDapaEv4M/ixy//GO8a6x27v6Legvs+5etAAzfld8wUWVgYjybbimRUqv+xnx
        HTd0vlCFXpFDgupGW1DhZwQmbA7qUACMLUXtjv2G0JQCUEB5Mex++xK/UTn+MAWxs8ChiIkbPJLm6tSF
        PzkMZqlFi/cED/yGyAXqXSF8FkU9d49qsarRuDX2M+V/wZ+FReF+z76YO1jA7t+F72xj1ELlp8FxDc8H
        4TvGgkcjUgRG+erZCACrQ2EUDH9O+uApil0EpoJGd0o3EN0afV/X3TtpkCX8QOp5Rr/X8c/I9uAEAEUR
        AAQARREABABFEQAEAEURAAQARREABABFEQAEAEURAPwSKIoAoCiKAKAoigCgKIoAoCiKAKAoigCgKIoA
        oCiKAKAoigCgKIoAoCiKAKAoigCgKIoAoCiKAKAoigCgKIoAoCiKAKAoigCgKAKAAKAoAoAAoCgCgACg
        KAKAAKAoAoAAoCgCgACgKAKAAKAoAoAAoCgCgACgKAKAAKAoAoAAoCgCwHMAfEIAUJQlAPCJ7wGwLe5z
        WRk6V1aFvUNRlJ+ENYi16FMAQL9n7JDT6VspivKzsBZnuo5nDICr2T9RFGUR+RwAFEXZXwQARREAFEUR
        ABRFEQAURREAFEURABRFEQAURREAFEURABRFEQAURREAFEXZUv8P6Qh67mDPQeoAAAAASUVORK5CYII=
</value>
  </data>
</root>